/*#section4 h2 span:hover {
  color: var(--primary);
  border-bottom: 1px solid var(--primary);
  cursor: pointer;
}*/
/*#section4 .conwrap .textwrap h3:hover span {
  color: var(--primary);
  cursor: pointer;
}*/
/*#section4 .conwrap .textwrap p:hover span {
  color: var(--primary);
  cursor: pointer;
}*/
/*#section4.active .conwrap .listwrap dl dt .tit:hover span {
  color: var(--primary);
  cursor: pointer;
}*/
#section4 .conwrap .listwrap dl dt span {
  display: block;
}
#section4 .conwrap .listwrap dl dt .ico11 {
  background: url(../images/solution1.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl dt .ico22 {
  background: url(../images/solution2.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl dt .ico33 {
  background: url(../images/solution3.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl dt .ico44 {
  background: url(../images/solution4.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl dt .ico55 {
  background: url(../images/solution5.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl:hover dt .ico11 {
  background: url(../images/solution1a.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl:hover dt .ico22 {
  background: url(../images/solution2a.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl:hover dt .ico33 {
  background: url(../images/solution3a.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl:hover dt .ico44 {
  background: url(../images/solution4a.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl:hover dt .ico55 {
  background: url(../images/solution5a.png) no-repeat center;
  background-size: contain;
  height: 55px !important;
}
#section4 .conwrap .listwrap dl dd:hover span {
  color: var(--primary-lightblue);
  cursor: pointer;
}
#section5 .conwrap .rightwrap .brochure h2:hover span {
  color: var(--primary);
  cursor: pointer;
}
#section5 .conwrap .rightwrap .brochure p:hover span {
  color: var(--primary);
  cursor: pointer;
}


#section5 .conwrap .rightwrap .ir .info p:hover span {
  color: var(--primary);
  cursor: pointer;
}


#section5 h2:hover span {
  color: var(--primary);
  cursor: pointer;
}
#section5 .conwrap .media p:hover span {
  color: var(--primary);
  cursor: pointer;
}
#section5 .conwrap .rightwrap .ir .info .ir_info dl dt:hover {
  color: var(--primary);
  cursor: pointer;
}
#section5 .conwrap .rightwrap .ir .info .ir_info dl dd:hover {
  color: var(--primary);
  cursor: pointer;
}
#section5 .conwrap .rightwrap .ir .info .ir_info .down:hover {
  color: var(--primary);
  cursor: pointer;
}























#section3 .tit_area {
  margin-bottom: 50px;
display: flex;
    justify-content: center;
    align-items: center;
  padding: 0 60px;
}
#section3 .tit_area p {
margin: 10px 0 15px;
        font-size: 55px;
        font-weight: 600;
        letter-spacing: 2px;
        color: #1e2533;
}
#section3 .tit_area .brand {
    font-size: 16px;
    line-height: 1.4;
        color: #1e2533;
}



#section3 .tit_area .tit_right {
    display: inline-block;
    color: #37394a;
    font-size: 14px;
    /* font-weight: 600; */
    text-align: center;
    padding: 10px 30px;
    /* border: var(--black) 1px solid; */
    background: var(--primary);
    color: var(--white);
    border-radius: 50px;
}







#section3 .controls {
  position: absolute;
  left: 51%;
  top: 230px;
  transform: translateX(-49%);
  width: 49%;
    color: #fff;
    z-index: 999999;
}
#section3 .controls .arr {
  opacity: 1; 
  position: absolute;
  cursor: pointer;
  transition: all .2s;
        align-items: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, .4);
      width: 45px;
  height: 45px;
    border-radius: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#section3 .controls .arr.prev {
  left: 0px;
}
#section3 .controls .arr.next {
  right: 0px;
}
#section3 .controls .arr svg {
  width: 32px;
  height: 32px;
}
#section3 .controls .arr:hover {
  opacity: 1;
    color: var(--primary);
}
#section3 .swiper-slide {
  position: relative;
width: 900px;
/*    height: 600px;*/
    opacity: 1;
    transition: all .2s;
     filter: brightness(0.5);
            border-radius: 10px;
    overflow: hidden;
}

#section3 .swiper-slide.on {
    opacity: 1;
    filter: brightness(1); 
}

#section3 .swiper-slide.swiper-slide-active {
    opacity: 1;
    filter: brightness(1); 
    width:50%;
        border-radius: 16px;
    overflow: hidden;
}


#section3 .swiper-slide.swiper-slide-active .leftbox {
    opacity: 1;
    text-align: left;
}





#section3 .swiper-slide video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
        filter: saturate(50%);
}
#section3 ul li {}
#section3 ul li .txt {
  opacity: 1;
  position: absolute;
  z-index: 999;
  width: 100%;
  bottom: 0;
  /*  margin: -50px -1px 0 0;*/
  padding: 60px;
    box-sizing: border-box;
    color: var(--white);
    transition: all .3s;
    background: linear-gradient(to top, rgba(18,25,39,1), rgba(18,25,39,0));
/*    display: flex;
    justify-content: center;*/
}
#section3 ul li .smallbox {
  position: absolute;
  z-index: 9999;
  right: 0px;
  bottom: 149px;
  background: #fff;
  padding: 20px 0px 0px 20px;
}
#section3 ul li .txt .leftbox {
  /*width: 50%;*/
    opacity: 0;
    transition: all .2s
}
#section3 ul li .txt .leftbox div {
  white-space: pre-line;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.6;
        font-size: 16px;
}
#section3 ul li .txt .leftbox p {
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 600;
    color:#fff;
}
#section3 ul li.on .txt {
  opacity: 1;
  /*margin-top: -95px*/
}
#section3 .view_btn {
  display: inline-block;
  position: relative;
  margin-top: 30px;
  padding-left: 78px;
  font-size: 14px;
  line-height: 58px;
  transition: all .3s;
}
#section3 .view_btn:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 58px;
  height: 58px;
  border-radius: 30px;
  content: '';
  z-index: -1;
  background: var(--primary);
  transition: all .3s
}
#section3 .view_btn span {
  position: absolute;
  left: 26px;
  top: -1px;
  font-size: 8px;
  color: #fff;
  transition: all .3s
}
#section3 .view_btn span:before {
  position: absolute;
  left: -18px;
  top: 28px;
  width: 20px;
  height: 2px;
  opacity: 0;
  content: '';
  background-color: #fff;
  transition: all .3s
}
#section3 .view_btn:hover:before {
  width: 190px
}
#section3 .view_btn:hover {
  color: #fff;
  margin-right: 30px;
}
#section3 .view_btn:hover span {
  left: 45px
}
#section3 .view_btn:hover span:before {
  left: -15px;
  opacity: 1
}
#section3 .tab_box {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
#section3 .tabs {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -30px;
  z-index: 999;
  /*right: 26.8%;*/
}
#section3 .tabs span {
opacity: 0.4;
    position: relative;
    width: auto;
    height: auto;
    border-radius: 8px;
    font-weight: 600;
    /* font-size: 17px; */
    color: #666;
    letter-spacing: 1px;
    background: none;
    transition: all .3s;
    display: inline-flex;
    align-items: center;
    border-bottom: var(--black) 11px solid;
    width: 11px;
}
#section3 .tabs span svg {
  margin-right: 5px;
  height: 16px;
  fill: #666;
}
#section3 .tabs span svg .b {
  stroke: #666;
}
#section3 .tabs span + span {
  margin-left: 10px
}
#section3 .tabs span:after {
  /*  opacity: 0;
  content: "";
  position: absolute;
  right: -11px;
  top: -2px;
  transform: translateY(-15px);
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: var(--primary);
  transition: all .8s var(--timing)*/
}
#section3 .tabs span:not(.on):hover {
  color: #888
}
#section3 .tabs span:not(.on):hover svg {
  fill: #888
}
#section3 .tabs span.on {
/*  color: var(--primary);*/
  border-bottom: var(--primary) 11px solid;
        width: 30px;
  opacity: 1;
}
#section3 .tabs span.on svg {
  fill: var(--primary);
}
#section3 .tabs span.on:after {
  opacity: 1;
  transform: translateY(0)
}













